.offer {
	padding-bottom: 2rem;
}
.offer-link {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 1rem;
	padding: 1rem;
	color: $maroon;
	a {
		color: $maroon;
		font-size: 1rem;
	}
}

.offer-header {
	font-family: $Poppins;
	padding: 1rem 0;
	h3 {
		display: flex;
		gap: 1rem;
		align-items: center;
		color: $maroon;
		font-size: 1rem;
	}
	h1 {
		font-size: 2.625rem;
	}
	p {
		font-size: 0.875rem;
	}
}

.cards {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 4rem;

	.card {
		max-width: 20.1875rem;
		box-shadow: 4px 4px 24px rgba(0, 0, 0, 0.25);
		display: flex;
		flex-direction: column;

		gap: 1rem;
		border-radius: 0.5rem;
		background-color: #f6f6f6;

		.card-img {
			width: 20.1875rem;
			height: 12.875rem;
			background-image: url("../images/cards.png");
			background-repeat: no-repeat;
			background-size: cover;
		}
		.car-detail {
			display: flex;
			flex-direction: column;
			gap: 1rem;
			padding: 1rem;
		}
		h1 {
			font-family: $Poppins;
			font-size: 1.5rem;
			font-weight: 600;
		}
		h3 {
			font-family: $Roboto;
			font-size: 0.875rem;
			color: $maroon;
			font-weight: 400;
		}
		.parag {
			font-family: $Poppins;
			display: flex;
			justify-content: space-between;
			align-items: center;
			.money {
				font-size: 1rem;
				font-weight: 700;
			}
			.sub-grp {
				display: flex;
				gap: 0.5rem;
				align-items: center;
			}
		}
		.grp-1 {
			display: flex;
			flex-wrap: wrap;
			justify-content: flex-start;
			gap: 1rem;
			font-weight: 400;
			padding: 1rem 0rem;
		}
		.grp-2 {
			display: flex;
			justify-content: space-between;
			align-items: center;
			a {
				display: flex;
				gap: 0.5rem;
			}
		}
	}
}

.grp-1-subgrp {
	display: flex;
	gap: 0.2rem;
	p {
		color: hsla(0, 0%, 35%, 1);
		font-size: 1rem;
		font-family: $Roboto;
	}
}

//mobile.....................................................................................................

@media only screen and (max-width: 467px) {
	.offer-header {
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 2rem;
	}
}

//laptops...........................................................................................................

@media only screen and (min-width: 468px) {
}

//tablets..............................................................................................................

@media only screen and (min-width: 469px) and (max-width: 768px) {
	.offer-wrapper {
		padding: 1rem;
	}
}
